Subject: Re: [Patch net-next v2 5/8] sunrpc: use generic union inet_addr

From: Cong Wang <[email-masked]>
Date: Thu, 08 Aug 2013 09:37:30 +0800

On Wed, 2013-08-07 at 09:21 -0400, Jeff Layton wrote:
> Ok, good point. That does look cleaner. I'd still like to see the rpc_*
> wrappers go away, but that can be done later.
> 

I will move the wrappers to generic since several people asked.

--
To unsubscribe from this list: send the line "unsubscribe linux-nfs" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html